Activity log for bug #892584

Date Who What changed Old value New value Message
2011-11-19 20:38:16 David Paleino bug added bug
2011-11-19 20:41:38 David Paleino nominated for series wicd/1.7
2011-11-19 20:41:38 David Paleino bug task added wicd/1.7
2012-02-05 16:53:43 David Paleino bug task deleted wicd/1.7
2012-04-11 20:47:51 David Paleino wicd: milestone 1.7.2 1.7.3
2012-05-03 16:05:24 David Paleino wicd: status Triaged In Progress
2012-05-06 15:16:48 David Paleino wicd: status In Progress Fix Committed
2012-05-06 15:17:17 Launchpad Janitor branch linked lp:wicd
2013-07-05 04:46:53 Sebastian Oliva branch unlinked lp:wicd